=== debian/control ===
Source: libsub-recursive-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Roberts <me+dev@peter-r.co.uk>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsub-recursive-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsub-recursive-perl.git
Homepage: https://metacpan.org/release/Sub-Recursive

Package: libsub-recursive-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module for memory-leak free recursive anonymous subroutines
 Recursive closures suffer from a severe memory leak. Sub::Recursive makes the
 problem go away cleanly and at the same time allows you to write recursive
 subroutines as expression and can make them truly anonymous. There's no
 significant speed difference between using &recursive and writing the simpler
 leaking solution.
