=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libsub-recursive-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Peter Roberts <me+dev@peter-r.co.uk>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsub-recursive-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsub-recursive-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsub-recursive-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsub-recursive-perl.git
 Homepage: https://metacpan.org/release/Sub-Recursive
 
 Package: libsub-recursive-perl
