=== debian/watch ===
version=4
https://metacpan.org/release/Sub-Recursive   .*/Sub-Recursive-v?@ANY_VERSION@@ARCHIVE_EXT@$
